import 'package:comunic/utils/intl_utils.dart';
import 'package:comunic/utils/ui_utils.dart';
import 'package:flutter/material.dart';

/// Tablets mode calls area
///
/// @author Pierre Hubert

class CallsArea extends StatefulWidget {
  const CallsArea({Key key}) : super(key: key);

  @override
  CallsAreaState createState() => CallsAreaState();
}

class CallsAreaState extends State<CallsArea> {
  @override
  Widget build(BuildContext context) {
    return Stack();
  }

  /// Open a new call
  void openCall(int convID) {
    showSimpleSnack(context, tr("Open call $convID"));
  }
}
